/*******************************************************************************
 * MaterialExpressionSphereMask generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class MaterialExpressionSphereMask extends MaterialExpression
    native(Material)
    hidecategories(Object);

var ExpressionInput A;
var ExpressionInput B;
var ExpressionInput Radius;
var ExpressionInput Hardness;
var() float AttenuationRadius;
var() float HardnessPercent;

defaultproperties
{
    AttenuationRadius=256.0
    HardnessPercent=100.0
    MenuCategories(0)=HighLevel
}